<?xml version = '1.0' encoding = 'utf-8'?>
<xliff version="1.0">
   <file source-language="EN-US" target-language="fr-FR" datatype="XDO" original="orphen.rtf" product-version="orphen.xlf" product-name="">
      <header>
         <prop-group name="ora_reconstruction">
            <prop prop-type="extractorVersion">Oracle XML Publisher Server 5.6.0</prop>
         </prop-group>
         <prop-group name="ora_reconstruction">
            <prop prop-type="TemplateCode">n/a</prop>
         </prop-group>
      </header>
      <body>
         <trans-unit id="title" maxbytes="4000" maxwidth="38" size-unit="char" translate="yes">
            <source xml:space="preserve">Accounts_Locked_Out</source>
            <target xml:space="preserve">Accounts_Locked_Out</target>
            <note>Report Title</note>
         </trans-unit>
         <trans-unit id="desc" maxbytes="4000" maxwidth="254" size-unit="char" translate="yes">
            <source xml:space="preserve">This report shows accounts locked out in various components. Locked can be locked out due to excessive authentication failures.</source>
            <target xml:space="preserve">Ce rapport indique les comptes verrouillés dans les différents composants. Les comptes peuvent être verrouillés en raison d'un trop grand nombre d'échecs d'authentification.</target>
            <note>Report Description</note>
         </trans-unit>
         <trans-unit id="userid" maxbytes="4000" maxwidth="36" size-unit="char" translate="yes">
            <source xml:space="preserve">User ID Locked Out</source>
            <target xml:space="preserve">ID utilisateur verrouillé</target>
            <note>Report Parmeter Label</note>
         </trans-unit>
         <trans-unit id="timeRange" maxbytes="4000" maxwidth="20" size-unit="char" translate="yes">
            <source xml:space="preserve">Time Range</source>
            <target xml:space="preserve">Période</target>
            <note>Report Parmeter Label</note>
         </trans-unit>
         <trans-unit id="startDate" maxbytes="4000" maxwidth="26" size-unit="char" translate="yes">
            <source xml:space="preserve">Starting Date</source>
            <target xml:space="preserve">Date de début</target>
            <note>Report Parmeter Label</note>
         </trans-unit>
         <trans-unit id="endDate" maxbytes="4000" maxwidth="16" size-unit="char" translate="yes">
            <source xml:space="preserve">End Date</source>
            <target xml:space="preserve">Date de fin</target>
            <note>Report Parmeter Label</note>
         </trans-unit>
         <trans-unit id="componentType" maxbytes="4000" maxwidth="28" size-unit="char" translate="yes">
            <source xml:space="preserve">Component Type</source>
            <target xml:space="preserve">Type de composant</target>
            <note>Report Parmeter Label</note>
         </trans-unit>
         <trans-unit id="componentName" maxbytes="4000" maxwidth="28" size-unit="char" translate="yes">
            <source xml:space="preserve">Component Name</source>
            <target xml:space="preserve">Nom de composant</target>
            <note>Report Parmeter Label</note>
         </trans-unit>
         <trans-unit id="appName" maxbytes="4000" maxwidth="32" size-unit="char" translate="yes">
            <source xml:space="preserve">Application Name</source>
            <target xml:space="preserve">Nom d'application</target>
            <note>Report Parmeter Label</note>
         </trans-unit>
         <trans-unit id="domainName" maxbytes="4000" maxwidth="22" size-unit="char" translate="yes">
            <source xml:space="preserve">Domain Name</source>
            <target xml:space="preserve">Nom de domaine</target>
            <note>Report Parmeter Label</note>
         </trans-unit>
         <trans-unit id="limit" maxbytes="4000" maxwidth="32" size-unit="char" translate="yes">
            <source xml:space="preserve">Number of Events</source>
            <target xml:space="preserve">Nombre d'événements</target>
            <note>Report Parmeter Label</note>
         </trans-unit>
         <trans-unit id="sortBy" maxbytes="4000" maxwidth="14" size-unit="char" translate="yes">
            <source xml:space="preserve">Sort By</source>
            <target xml:space="preserve">Trier par</target>
            <note>Report Parmeter Label</note>
         </trans-unit>
         <trans-unit id="orderBy" maxbytes="4000" maxwidth="10" size-unit="char" translate="yes">
            <source xml:space="preserve">Order</source>
            <target xml:space="preserve">Classer</target>
            <note>Report Parmeter Label</note>
         </trans-unit>
      </body>
   </file>
</xliff>
